<?php $__env->startSection('content'); ?>
    <style>
        .btn-light{
          padding-left:10px;
        }
    </style>
    <div class="content-body">
        <div class="container-fluid">
            <div class="page-titles mb-n5">
				<ol class="breadcrumb">
                    <?php $__env->startSection('titleBar'); ?>
                    <span class="ml-2 text-white">Account Settings</span>
                    <?php $__env->stopSection(); ?>
				</ol>
            </div>
            <!-- row -->

            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <?php $__currentLoopData = $fetch_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $items): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <form class="form-valide" action="<?php echo e(url('business/account_settings_update', [$items->users_business_id])); ?>" method="post" novalidate="novalidate" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <div class="row">
                                    <div class="col-xl-12 form-group">
                                        <label class="col-lg-12" for="val-username">Image <span class="text-danger">*</span> </label>
                                        
                                        <div class="col-lg-12">
                                            <img class="rounded height120 width120" src="<?php echo e(url('public')); ?>/<?php echo e($items->user_image); ?>">
                                        </div>

                                        <hr class="col-lg-11">

                                        <div class="col-lg-6">
                                            <input type="file" class="form-control" id="image" name="image">
                                        </div>

                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-xl-6 form-group">
                                        <label class="col-lg-4" for="val-username">Name <span class="text-danger">*</span> </label>
                                        <div class="col-lg-12">
                                            <input type="text" class="form-control" id="first_name" name="first_name" placeholder="Enter a Name" value="<?php echo e($items->first_name); ?>" required>
                                        </div>
                                    </div>

                                    <div class="col-xl-6 form-group">
                                        <label class="col-lg-4" for="val-username">Email <span class="text-danger">*</span> </label>
                                        <div class="col-lg-12">
                                            <input type="text" class="form-control" id="email" name="email" placeholder="Enter a Email" value="<?php echo e($items->email); ?>" required>
                                        </div>
                                    </div>

                                    <div class="col-xl-6 form-group">
                                        <label class="col-lg-4" for="val-username">Password <span class="text-danger">*</span> </label>
                                        <div class="col-lg-12">
                                            <div class="input-group">
                                                <input type="password" class="form-control" id="password" name="password" placeholder="Enter a Password" value="<?php echo e($items->password); ?>" required>
                                                <a href="#" class="input-group-text text-white"><i class="fa fa-eye"></i></a>
                                            </div>
                                           
                                        </div>
                                    </div>

                                    <div class="col-xl-6 form-group">
                                        <label class="col-lg-4" for="val-username">Confirm Password <span class="text-danger">*</span> </label>
                                        <div class="col-lg-12">
                                            <div class="input-group">
                                                <input type="password" class="form-control" id="confirm_password" name="confirm_password" placeholder="Enter a Password" value="<?php echo e($items->password); ?>" required>
                                                <a href="#" class="input-group-text text-white"><i class="fa fa-eye"></i></a>
                                            </div>
                                            
                                        </div>
                                    </div>

                                    <div class="col-lg-12 form-group">
                                    <div class="col-lg-12 text-right">
                                         <input type="hidden" class="form-control" id="users_business_id" name="users_business_id" value="<?php echo e($items->users_business_id); ?>">
                                        <button type="submit" class="btn btn-primary rounded-pill mt-4 col-lg-4 col-md-6">Update</button>
                                    </div>
                                    </div>

                                </div>
                            </form>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
          	</div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.business.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/crowd/resources/views/business/account_settings.blade.php ENDPATH**/ ?>