<!DOCTYPE html>
<html lang="en" class="h-100">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <?php $system_image = DB::table('system_settings')->select('description')->where('type', 'system_image')->get(); ?>
        <?php $system_image_favicon = DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get(); ?>
        <?php $system_name  = DB::table('system_settings')->select('description')->where('type', 'system_name')->get(); ?>
        <title><?php echo $system_name[0]->description; ?> :: Business Portal</title>
        <!-- Favicon icon -->
        <link rel="icon" type="image" sizes="24x24" href="<?php echo e(url('public')); ?>/<?php echo e($system_image_favicon[0]->description); ?>">
        <link href="<?php echo e(asset('css/style.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('scss/main.css')); ?>" rel="stylesheet">
        <style> 
            label.mb-1 {
                color: #000 !important;
            }
        </style>
    </head>
    
   <?php $bg_image=url('public').'/images/bgcrowd.jpg'; ?>
    <body class="h-100">


    <div class="wrapper-login">
        <div class="image-holder">
            <img src="<?php echo e(url('public')); ?>/assets/image-resources/full-bg/loginBg.jpg" alt="">
        </div>
        <div class="form-inner">
            <form method="POST" action="<?php echo e(url('business/forget_password_change_password_process')); ?>">
                <?php echo csrf_field(); ?>
                <div class="form-header text-center">
                    <img class="mb-4" src="<?php echo e(url('public')); ?>/<?php echo e($system_image[0]->description); ?>" />
                    <h4 class="text-center mb-4">Reset Password</h4>
                </div>
                <input type="hidden" class="form-control" id="password" name="id" value="<?php echo e($id); ?>" placeholder="Enter Password  Here">
               
                <div class="form-group">
                    <label for="password" class="font-w600 text-white">New Password:</label>
                    <div class="input-group">
                    <input type="password" class="form-control" name="password" placeholder="Enter New Password" required>
                        <a href="#" class="input-group-text text-white"><i class="fa fa-eye"></i></a>
                    </div>
                </div>

                <div class="form-group">
                    <label for="password" class="font-w600 text-white">Confirm New Password:</label>
                    <div class="input-group">
                    <input type="password" class="form-control" name="cpassword" placeholder="Enter Password Again" required>
                        <a href="#" class="input-group-text text-white"><i class="fa fa-eye"></i></a>
                    </div>
                </div>

                <div class="text-center mb-5 mt-4">
                    <button type="submit" class="btn btn-primary btn-block">Reset</button>
                </div>

                <div class="mb-3">
                    Back to <a href="/" class="text-white">Login</a>
                </div>

            </form>
        </div>

    </div>





        <div class="authincation h-100 d-none">
            <div class="container h-100">
                <div class="row justify-content-center h-100 align-items-center">
                    <div class="col-md-6">
                        <div class="authincation-content">
                            <div class="row no-gutters">
                                <div class="col-xl-12">
                                    <div class="auth-form">
                                        <div class="col-md-12 text-center">
                                            <img style="width: 50%;" src="<?php echo e(url('public')); ?>/<?php echo e($system_image[0]->description); ?>">
                                        </div>
                                        <br>

                                        <h4 class="text-center mb-4 primarytxt" style="font-weight: 700;">Reset Password</h4>

                                        <form  method="POST" action="<?php echo e(url('business/forget_password_change_password_process')); ?>">
                                            <?php echo csrf_field(); ?>
                                            <input type="hidden" class="form-control" id="password" name="id" value="<?php echo e($id); ?>" placeholder="Enter Password  Here">
                                            <div class="form-group">
                                                <label class="mb-1"><strong>New Password</strong></label>
                                                <input type="password" class="form-control" name="password" placeholder="Enter New Password" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="mb-1"><strong>Confirm New Password</strong></label>
                                                <input type="password" class="form-control" name="cpassword" placeholder="Enter Password Again" required>
                                            </div>
                                           
                                            <div class="text-center">
                                                <button type="submit" class="btn btn-primary btn-block">Reset</button>
                                               
                                            </div>
                                        </form>
                                        <div class="new-account mt-3">
                                            <p>Back to <a class="text-primary" href="/"><b>Login</b></a></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--**********************************
            Scripts
        ***********************************-->
        <!-- Required vendors -->
        <script src="<?php echo e(asset('vendor/global/global.min.js')); ?>"></script>
    	<script src="<?php echo e(asset('vendor/bootstrap-select/dist/js/bootstrap-select.min.js')); ?>"></script>
        <script src="<?php echo e(asset('js/custom.min.js')); ?>"></script>
        <script src="<?php echo e(asset('js/deznav-init.js')); ?>"></script>

        <link href="<?php echo e(asset('toasters/toastr.min.css')); ?>" rel="stylesheet" type="text/css" />   
        <script src="<?php echo e(asset('toasters/toastr.min.js')); ?>" type="text/javascript"></script>
        <script>
            toastr.options = {
              "closeButton": true,
              "debug": false,
              "positionClass": "toast-top-right",
              "onclick": null,
              "showDuration": "1000",
              "hideDuration": "1000",
              "timeOut": "5000",
              "extendedTimeOut": "1000",
              "showEasing": "swing",
              "hideEasing": "linear",
              "showMethod": "fadeIn",
              "hideMethod": "fadeOut"
            }
            //Command: toastr['success']("hello");

            <?php if(Session::has('success')){ ?> Command: toastr['success']("<?php echo Session('success'); ?>"); <?php } ?>
            <?php if(Session::has('error')){ ?> Command: toastr['error']("<?php echo Session('error'); ?>"); <?php } ?>
            <?php if(Session::has('warning')){ ?> Command: toastr['warning']("<?php echo Session('warning'); ?>"); <?php } ?>
            <?php if(Session::has('info')){ ?> Command: toastr['info']("<?php echo Session('info'); ?>"); <?php } ?>
        </script>
    </body>
</html><?php /**PATH /home/eigixn5/public_html/crowd/resources/views/business/forget_password_change_password.blade.php ENDPATH**/ ?>