<?php $__env->startSection('content'); ?>
    <style>
        .btn-light{
          padding-left:10px;

        }
        .fs-14{font-weight:bold;}

    </style>
    <div class="content-body">
        <div class="container-fluid">
            <div class="page-titles mb-n5">
				<ol class="breadcrumb">
                    <?php $__env->startSection('titleBar'); ?>
                    <span class="ml-2 text-white">Manage Bookings</span>
                    <?php $__env->stopSection(); ?>
				</ol>
            </div>
            <!-- row -->

            <!-- row -->
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-8">
                    <div class="card">
                        <div class="card-body">
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="d-flex align-items-center">
                                    <div
                                        class="bg-white width70 height70 rounded-pill d-flex justify-content-center align-items-center mr-3">                                     
                                            <i class="fa fa-tag fs-24 text-primary"></i>
                                       
                                    </div>
                                    <h6>Total Bookings</h6>
                                </div>
                                <h1><?php echo e($total_event_bookings); ?></h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="table-responsive">
                                <div class="col-md-12 row">
                                    <table id="example" class="table dt-responsive nowrap display min-w850">
                                        <thead>
                                            <tr>
                                                <th>#</th>
                                                <th>Booking ID</th>
                                                <th>User Info</th>
                                                <th>Event Info</th>
                                                <th>Location</th>
                                                <th>Event Time</th>
                                                <th>Pre Booking</th>   
                                                <th>Paid Amount</th>   
                                                <th>Discounts</th>
                                                <th>Date Added</th>
                                                <th>Status</th>
                                                
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <?php $__currentLoopData = $fetch_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $items): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                            <?php $customer_data = DB::table('users_customers')->where('users_customers_id', $items->user_id)->first();
                                            $event_data = DB::table('events')->where('events_id', $items->events_id)->first();?>
                                            <tr>
                                                <td><?php echo e($key+1); ?></td>
                                                <td><?php echo e($items->event_booking_id); ?></td>
                                                <td>
                                                    <?php if(!empty($customer_data)){ ?>
                                                    <img src="<?php echo e(url('public')); ?>/<?php echo e($customer_data->profile_picture); ?>" alt="" style="width: 20%;"> 
                                                    <?php echo e($customer_data->username); ?> <br>
                                                    <?php echo e($customer_data->email); ?> <br>
                                                    <?php echo e($customer_data->full_name); ?> <br>
                                                    <?php echo e($customer_data->status); ?>

                                                    <?php } else { ?> 
                                                        N/A
                                                    <?php } ?>   
                                                </td>
                                                <td>
                                                    Name: <?php echo e($event_data->name); ?> <br>
                                                    Venue Name: <?php echo e($event_data->venue_name); ?> <br>
                                                    
                                                    <!--
                                                    <a class="btn btn-primary btn-sm" href="<?php echo e(url('business/manage_venues_views')); ?>/<?php echo e($items->events_id); ?>"><i class="fa fa-eye"></i></a>
                                                    -->
                                                    <?php 
                                                        $users_business_packages_id = DB::table('users_business')->where('users_business_id', session('id'))->get()->first()->packages_id; 
                                                        $business_packages_details = DB::table('packages')->where('packages_id', $users_business_packages_id)->get()->first(); 
                                                    ?>
                                                    <?php if($business_packages_details->events_bookings == 'Yes'){ ?>
                                                    <a class="btn btn-info btn-sm" href="<?php echo e(url('admin/venues_chat')); ?>/<?php echo e($items->events_id); ?>">
                                                        <i class="fa fa-commenting">
                                                            <?php 
                                                                $unreads = DB::table('chat_messages')->where('receiver_id', session('id'))->where('sender_id', $items->users_customers_id)->where('venues_id', $items->venues_id)->where('sender_type', 'Users')->where('status', 'Unread')->count(); 
                                                                if($unreads > 0){ 
                                                                    echo $unreads.' New Messages.'; 
                                                                } 
                                                            ?>
                                                        </i>
                                                    </a>
                                                    <?php } ?>
                                                </td>
                                                <td><?php echo e($event_data->location); ?></td>
                                                <td><?php echo e($event_data->event_start_time); ?> - <?php echo e($event_data->event_end_time); ?></td>
                                                <td><?php echo e($items->booking_percentage .'%'); ?></td>
                                                <td><?php echo e($items->paid_amount); ?></td>
                                                <td><?php echo e($items->claim_discounts); ?></td>
                                                <td><?php echo e($items->date_added); ?></td>
                                                <td><?php echo e($items->status); ?></td>
                                                
                                            </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
          	</div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.admin.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/crowd/resources/views/admin/event_booking.blade.php ENDPATH**/ ?>