<?php $__env->startSection('content'); ?>
    <style>
        .btn-light{
          padding-left:10px;

        }
        .fs-14{font-weight:bold;}

    </style>
    <div class="content-body">
        <div class="container-fluid">
            <div class="page-titles mb-n5">
				<ol class="breadcrumb">
                    <?php $__env->startSection('titleBar'); ?>
                    <span class="ml-2 text-white">Manage Bookings</span>
                    <?php $__env->stopSection(); ?>
				</ol>
            </div>
            <!-- row -->

            <!-- row -->

        <div class="row">
            <div class="col-lg-4 col-md-6 col-sm-8">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="d-flex align-items-center">
                                <div
                                    class="mr-3">
                                    <img src="/public/images/G2.svg" alt="image" class="w-75">
                                </div>
                                <h6>Total Bookings</h6>
                            </div>
                            <h1><?php echo e($total_venues_bookings); ?></h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>

            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="table-responsive">
                                    <table id="example" class="table dt-responsive nowrap display min-w850">
                                        <thead>
                                            <tr>
                                                <th>#</th>
                                                <th>Booking ID</th>
                                                <th>User Info</th>
                                                <th>Venue Info</th>
                                                <th>No. of Diners</th>
                                                <th>Booking Date/Time</th>
                                                <th>Discounts</th>
                                                <th>Date Added</th>
                                                <th>Status</th>
                                                <th>Action</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <?php $count = 1; ?>
                                            <?php $__currentLoopData = $fetch_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $items): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php $customer_data = DB::table('users_customers')->where('users_customers_id', $items->users_customers_id)->get()->first();?>
                                            <?php $venue_data = DB::table('venues')->where('venues_id', $items->venues_id)->get()->first();?>
                                            <?php 
                                            // Retrieve venue data based on venues_id
                                            $venue_data = DB::table('venues')->where('venues_id', $items->venues_id)->get()->first();
                                
                                            // Get the discount percentage or set it to 'Not Given'
                                            if ($venue_data && ($venue_data->discount_percentage == null && $venue_data->discount_percentage == 0)) {
                                                $discountText = "No Discounts";
                                            } else {
                                                $discountText = $items->claim_discounts;
                                                if($discountText == 'Pending'){
                                                    $discountText ="Not Claimed";
                                                }else{
                                                    $discountText = $items->claim_discounts;
                                                }
                                            }
                                            ?>
                                            <tr>
                                                <td><?php echo $count++;; ?></td>
                                                <td><?php echo e($items->venues_bookings_id); ?></td>
                                                <td>
                                                    <img src="<?php echo e(url('public')); ?>/<?php echo e($customer_data->profile_picture); ?>" alt="" style="width: 20%;"> 
                                                    <?php echo e($customer_data->username); ?> <br>
                                                    <?php echo e($customer_data->email); ?> <br>
                                                    <?php echo e($customer_data->full_name); ?> <br>
                                                    <?php echo e($customer_data->status); ?>

                                                </td>
                                                <td>
                                                    Name: <?php echo e($venue_data->name); ?> <br>
                                                    Capacity: <?php echo e($venue_data->capacity); ?> <br>
                                                    Open Hours: <?php echo e($venue_data->open_hours); ?> <br>
                                                    Close Hours: <?php echo e($venue_data->name); ?> <br>
                                                    Phone Number: <?php echo e($venue_data->phone_number); ?> <br>
                                                    <!--
                                                    <a class="btn btn-primary icon-btn" href="<?php echo e(url('business/manage_venues_views')); ?>/<?php echo e($items->venues_id); ?>"><i class="fa fa-eye"></i></a>
                                                    -->
                                                    <?php 
                                                        $users_business_packages_id = DB::table('users_business')->where('users_business_id', session('id'))->get()->first()->packages_id; 
                                                        $business_packages_details = DB::table('packages')->where('packages_id', $users_business_packages_id)->get()->first(); 
                                                    ?>
                                                    <?php if($business_packages_details->venues_chat == 'Yes'){ ?>
                                                    <a class="btn btn-info icon-btn" href="<?php echo e(url('business/venues_chat')); ?>/<?php echo e($items->venues_id); ?>">
                                                        <i class="fa fa-commenting">
                                                            <?php 
                                                                $unreads = DB::table('chat_messages')->where('receiver_id', session('id'))->where('sender_id', $items->users_customers_id)->where('venues_id', $items->venues_id)->where('sender_type', 'Users')->where('status', 'Unread')->count(); 
                                                                if($unreads > 0){ 
                                                                    echo $unreads.' New Messages.'; 
                                                                } 
                                                            ?>
                                                        </i>
                                                    </a>
                                                    <?php } ?>
                                                </td>
                                                <td><?php echo e($items->no_of_diners); ?></td>
                                                <td><?php echo e($items->bookings_date); ?> - <?php echo e($items->bookings_time); ?></td>
                                                <td><?php echo e($discountText); ?></td>
                                                <td><?php echo e($items->date_added); ?></td>
                                                <td><?php echo e($items->status); ?></td>
                                                <td>
                                                    <?php if($items->status == 'Pending') { ?>
                                                    <a class="btn btn-primary icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Accepted"><i class="fa fa-check"></i></a>
                                                    <a class="btn btn-warning icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Rejected"><i class="fa fa-close"></i></a>
                                                    <a class="btn btn-info icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Cancelled"><i class="fa fa-minus"></i></a>
                                                    <?php } else if($items->status == 'Accepted') { ?>
                                                    <a class="btn btn-warning icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Rejected"><i class="fa fa-close"></i></a>
                                                    <a class="btn btn-warning icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Completed"><i class="fa fa-check"></i></a>
                                                    <?php } else if($items->status == 'Rejected') { ?>
                                                    <a class="btn btn-primary icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Accepted"><i class="fa fa-check"></i></a>
                                                    <?php } else if($items->status == 'Cancelled') { ?>
                                                    <a class="btn btn-primary icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Accepted"><i class="fa fa-check"></i></a>
                                                    <?php } ?>

                                                    <a class="btn btn-danger icon-btn" href="<?php echo e(url('business/venue_bookings_status')); ?>/<?php echo e($items->venues_bookings_id); ?>/Deleted"><i class="fa fa-trash"></i></a>
                                                </td>
                                            </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>
                                
                            </div>
                        </div>
                    </div>
                </div>
          	</div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.business.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/crowd/resources/views/business/venue_bookings.blade.php ENDPATH**/ ?>