<?php $__env->startSection('content'); ?>
<style>
.btn-light {
    padding-left: 10px;
}
</style>
<div class="content-body">
    <div class="container-fluid">
        <div class="page-titles mb-n5">
            <ol class="breadcrumb">
                <?php $__env->startSection('titleBar'); ?>
                <span class="ml-2 text-white">Manage Sub Categories</span>
                <?php $__env->stopSection(); ?>
            </ol>
        </div>
        <!-- row -->

        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="example" class="table dt-responsive nowrap display min-w850">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Action</th>
                                        <th>Image</th>
                                        <th>Tags</th>
                                        <th>User Details</th>
                                        <th>Category</th>
                                        <th>Name</th>
                                        <th>Earn Points</th>
                                        <th>Location</th>
                                        <th>Description</th>
                                        <th>Sources Links</th>
                                        <th>Confirm By Moderator</th>
                                        <th>Status</th>
                                        <th>Date Added</th>
                                        <th>Date Modified</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $fetch_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $items): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr class="odd gradeX">
                                        <td><?php echo e($items->things_id); ?></td>
                                        
                                        <td>
                                            <a class="btn btn-primary"
                                                href="<?php echo e(url('admin/things_update/' . $items->things_id)); ?>">
                                                <i class="fa fa-pencil"></i> 
                                            </a>
                                            
                                            <a class="btn btn-outline-danger icon-btn"
                                                href="<?php echo e(url('admin/things_delete/' . $items->things_id)); ?>">
                                                <i class="far fa-times-circle"></i> 
                                            </a>
                                        </td>

                                        <td>
                                            <?php $things_images = db::table('things_images')->where('things_id', $items->things_id)->get(); ?>
                                            <?php $__currentLoopData = $things_images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key_in => $items_in): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($items_in->name): ?>
                                                <img src="<?php echo e(asset($items_in->name)); ?>" class="rounded-profile">
                                                <?php else: ?>
                                                <img src="<?php echo e(asset('uploads/placeholder/default.png')); ?>"
                                                    class="rounded-profile">
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </td>
                                        
                                        <td>
                                            <?php $things_tags = db::table('things_tags')->where('things_id', $items->things_id)->get(); ?>
                                            <?php $__currentLoopData = $things_tags; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key_in => $items_in): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($items_in->name): ?>
                                                <span class="btn btn-warning"><?php echo e($items_in->name); ?></span>
                                                <?php else: ?>
                                                <span class="btn btn-danger">No Tags</span>
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </td>
                                        
                                        <td>
                                            <?php 
                                                $users_customers = db::table('users_customers')->where('users_customers_id', $items->users_customers_id)->first(); 
                                                echo $users_customers->first_name; 
                                            ?>
                                        </td>

                                        <td>
                                            <?php 
                                                $categories = db::table('categories')->where('categories_id', $items->categories_id)->first(); 
                                                if($categories->parent_id != 0){
                                                    $categories_sub = db::table('categories')->where('categories_id', $categories->parent_id)->first(); 

                                                    echo $categories_sub->name . ' --> '; 
                                                }
                                                
                                                echo $categories->name; 
                                            ?>
                                        </td>

                                        <td><?php echo e($items->name); ?></td>
                                        <td><?php echo e($items->earn_points); ?></td>
                                        
                                        <td>
                                            Location: <?php echo e($items->location); ?> <br>
                                            Country: <?php echo e($items->country); ?> <br>
                                            State: <?php echo e($items->state); ?> <br>
                                            City: <?php echo e($items->city); ?> <br>
                                            Post Code: <?php echo e($items->post_code); ?> <br>
                                            Longitude: <?php echo e($items->longitude); ?> <br>
                                            Lattitude: <?php echo e($items->lattitude); ?> <br>
                                        </td>
                                        
                                        <td><?php echo e($items->description); ?></td>
                                        <td><?php echo e($items->sources_links); ?></td>
                                        <td><?php echo e($items->confirm_by_moderator); ?></td>
                                        
                                        <td>
                                            <?php if($items->status=='Active'): ?>
                                            <span class="btn btn-primary">Active</span>
                                            <?php elseif($items->status=='Deleted'): ?>
                                            <span class="btn btn-danger">Deleted</span>
                                            <?php else: ?>
                                            <span class="btn btn-warning">In Active</span>
                                            <?php endif; ?>
                                        </td>
                                        
                                        <td><?php echo e($items->date_added); ?></td>
                                        <td><?php echo e($items->date_modified); ?></td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.admin.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/things/resources/views/admin/things.blade.php ENDPATH**/ ?>