<?php $__env->startSection('content'); ?>
<style>
.btn-light {
    padding-left: 10px;
}
</style>
<div class="content-body">
    <div class="container-fluid">
        <div class="page-titles mb-n5">
            <ol class="breadcrumb">
                <?php $__env->startSection('titleBar'); ?>
                <span class="ml-2 text-white">Manage Sub Categories</span>
                <?php $__env->stopSection(); ?>
            </ol>
        </div>
        <!-- row -->

        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="example" class="table dt-responsive nowrap display min-w850">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Image</th>
                                        <th>Name</th>
                                        <th>Category</th>
                                        <th>Description</th>
                                        <th>Status</th>
                                        <th>Action</th>

                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $fetch_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $items): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr class="odd gradeX">
                                        <td><?php echo e($items->categories_id); ?></td>
                                        <td>
                                            <?php if($items->image): ?>
                                            <img src="<?php echo e(asset($items->image)); ?>" class="rounded-profile">
                                            <?php else: ?>
                                            <img src="<?php echo e(asset('uploads/placeholder/default.png')); ?>"
                                                class="rounded-profile">
                                            <?php endif; ?>
                                        </td>
                                        <td><?php echo e($items->name); ?></td>
                                        <td>
                                            <?php 
                                                if($items->parent_id != 0){
                                                    $categories = db::table('categories')->where('categories_id', $items->parent_id)->first(); 
                                                    echo $categories->name; 
                                                } else {
                                                    echo "---";                                                    
                                                }
                                            ?>
                                            </td>
                                        <td><?php echo e($items->description); ?></td>
                                        
                                        <td>
                                            <?php if($items->status=='Active'): ?>
                                            <span class="btn btn-primary">Active</span>
                                            <?php elseif($items->status=='Deleted'): ?>
                                            <span class="btn btn-danger">Deleted</span>
                                            <?php else: ?>
                                            <span class="btn btn-warning">In Active</span>
                                            <?php endif; ?>
                                        </td>
                                        
                                        <td>
                                            <a class="btn btn-primary"
                                                href="<?php echo e(url('admin/categories_update/' . $items->categories_id)); ?>">
                                                <i class="fa fa-pencil"></i> 
                                            </a>
                                            
                                            <a class="btn btn-outline-danger icon-btn"
                                                href="<?php echo e(url('admin/categories_delete/' . $items->categories_id)); ?>">
                                                <i class="far fa-times-circle"></i> 
                                            </a>
                                        </td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.admin.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/things/resources/views/admin/categories.blade.php ENDPATH**/ ?>